{% extends 'shared/_dashboard.html' %}
{% load static %}
{% load widget_tweaks %}

{% block body %}
<div class="container-fluid">
    <div class="row">
        <div class="col-12">
            <div class="mb-2">
                <h1>Knowledge Base</h1>
                <nav class="breadcrumb-container d-none d-sm-block d-lg-inline-block" aria-label="breadcrumb">
                    <ol class="breadcrumb pt-0">
                        <li class="breadcrumb-item">
                            <a href="{% url 'dashboard:home' %}">Home</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Knowledge Base</li>
                    </ol>
                </nav>
            </div>
            <div class="mb-2">
                <a class="btn pt-0 pl-0 d-inline-block d-md-none" data-toggle="collapse" href="#displayOptions"
                    role="button" aria-expanded="true" aria-controls="displayOptions">
                    Display Options
                    <i class="simple-icon-arrow-down align-middle"></i>
                </a>
            </div>
            <div class="separator mb-5"></div>
        </div>
    </div>

    <div class="row equal-height-container">

        <div class="col-md-12 col-xl-6 mb-4 col-item">
            <div class="card">
                <div class="card-body pt-5 pb-5 d-flex flex-column">
                    <div class="text-center">
                        <i class="iconsminds-director large-icon"></i>
                        <h5 class="mb-0 font-weight-semibold color-theme-1 mb-4">USING DORE</h5>
                    </div>
                    <div class="pl-3 pr-3 pt-3 pb-0 d-flex flex-column flex-grow-1">
                        <p class="text-muted mb-4">Systems thinking correlation, social impact; when
                            revolutionary
                            fully ethical life bandwidth and thought partnership.</p>
                        <ul class="list-unstyled mb-0">
                            <li><a href="#" class="btn-link">Getting Started</a></li>
                            <li><a href="#" class="btn-link">Game Changing Features</a>
                            </li>
                            <li><a href="#" class="btn-link">Structure</a></li>
                            <li><a href="#" class="btn-link">Adding Content</a></li>
                            <li><a href="#" class="btn-link">Gulp & Package.json</a></li>
                            <li><a href="#" class="btn-link">Codebase</a></li>
                            <li><a href="#" class="btn-link">Styles and Themes</a></li>
                            <li><a href="#" class="btn-link">Fonts</a></li>
                            <li><a href="#" class="btn-link">Plugins</a></li>
                            <li><a href="#" class="btn-link">Changelog</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-12 col-xl-6 mb-4 col-item">
            <div class="card">
                <div class="card-body pt-5 pb-5 d-flex flex-column">
                    <div class="text-center">
                        <i class="iconsminds-security-settings large-icon"></i>
                        <h5 class="mb-0 font-weight-semibold color-theme-1 mb-4">SECURITY</h5>
                    </div>
                    <div class="pl-3 pr-3 pt-3 pb-0 d-flex flex-column flex-grow-1">
                        <p class="text-muted mb-4">Systems thinking correlation, social impact; when
                            revolutionary
                            fully ethical life bandwidth and thought partnership.</p>
                        <ul class="list-unstyled mb-0">
                            <li><a href="#" class="btn-link">Securing Your Account</a>
                            </li>
                            <li><a href="#" class="btn-link">Privacy</a></li>
                            <li><a href="#" class="btn-link">Spam</a></li>
                            <li><a href="#" class="btn-link">Sensitive Content</a></li>
                            <li><a href="#" class="btn-link">Abuse</a></li>
                            <li><a href="#" class="btn-link">Blocking Users</a></li>
                            <li><a href="#" class="btn-link">Reporting</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-12 col-xl-6 mb-4 col-item">
            <div class="card">
                <div class="card-body pt-5 pb-5 d-flex flex-column">
                    <div class="text-center">
                        <i class="iconsminds-male large-icon"></i>
                        <h5 class="mb-0 font-weight-semibold color-theme-1 mb-4">ACCOUNT</h5>
                    </div>
                    <div class="pl-3 pr-3 pt-3 pb-0 d-flex flex-column flex-grow-1">
                        <p class="text-muted mb-4">Systems thinking correlation, social impact; when
                            revolutionary
                            fully ethical life bandwidth and thought partnership.</p>
                        <ul class="list-unstyled mb-0">
                            <li><a href="#" class="btn-link">Login and Register</a></li>
                            <li><a href="#" class="btn-link">Password Reset</a></li>
                            <li><a href="#" class="btn-link">Devices</a></li>
                            <li><a href="#" class="btn-link">Integrations</a></li>
                            <li><a href="#" class="btn-link">Notifications</a></li>
                            <li><a href="#" class="btn-link">Messages</a></li>
                            <li><a href="#" class="btn-link">Blocking Users</a></li>
                            <li><a href="#" class="btn-link">Following Users</a></li>
                            <li><a href="#" class="btn-link">Login</a></li>
                            <li><a href="#" class="btn-link">Content Filters</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-12 col-xl-6 mb-4 col-item">
            <div class="card">
                <div class="card-body pt-5 pb-5 d-flex flex-column">
                    <div class="text-center">
                        <i class="iconsminds-newspaper large-icon"></i>
                        <h5 class="mb-0 font-weight-semibold color-theme-1 mb-4">POLICIES</h5>
                    </div>
                    <div class="pl-3 pr-3 pt-3 pb-0 d-flex flex-column flex-grow-1">
                        <p class="text-muted mb-4">Systems thinking correlation, social impact; when
                            revolutionary
                            fully ethical life bandwidth and thought partnership.</p>
                        <ul class="list-unstyled mb-0">
                            <li><a href="#" class="btn-link">About</a></li>
                            <li><a href="#" class="btn-link">Policies</a></li>
                            <li><a href="#" class="btn-link">Privacy</a></li>
                            <li><a href="#" class="btn-link">Ad Choices</a></li>
                            <li><a href="#" class="btn-link">Researches and
                                    Experiments</a></li>
                            <li><a href="#" class="btn-link">General Guidelines</a></li>
                            <li><a href="#" class="btn-link">Cookies</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>
{% endblock %}